/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Avbryt";
"MPURetry" = "Försök igen";
"MPUPendingErrorMessage" = "Transaktionen kan antingen godkännas eller återbetalas inom 15 minuter. Du kan manuellt försöka låta transaktionen återgå.";
"MPUSendReceipt" = "Skicka kvitto";
"MPUResendReceipt" = "Skicka kvitto igen";
"MPUClose" = "Stäng";
"MPUCloseTransaction" = "Stäng";
"MPUApproved" = "Godkänd";
"MPUInconclusive" = "Ej fullbordad";
"MPUPending" = "Väntande";
"MPURefunded" = "Återbetalad";
"MPUDeclined" = "Nekad";
"MPUAborted" = "Avbruten";
"MPUPreauthorized" = "Förauktoriserad";
"MPUPartiallyCaptured" = "av förauktorisering för %@";
"MPUTotal" = "Total";
"MPUSale" = "Försäljning";
"MPURefund" = "Återbetalning";
"MPUUnknown" = "Okänd";
"MPUTransactionTypeCharge" = "Försäljning";
"MPUTransactionTypeRefund" = "Återbetalning";
"MPUTransactionTypePreauthorization" = "Förauktorisering";
"MPUPaymentSuccessful" = "Betalningen lyckades.";
"MPURefundApproved" = "Återbetalning lyckades.";
"MPURefundDeclined" = "Återbetalning nekad.";
"MPURefundAborted" = "Återbetalning avbruten.";
"MPURefundTransaction" = "Återbetala transaktion";
"MPUCaptureTransaction" = "Lagra transaktion";
"MPUAbortTransaction" = "Avbryt transaktion";
"MPURefundPrompt" = "Är du säker på att du vill återbetala den här betalningen?";
"MPUCapturePrompt" = "Är du säker på att du vill lagra den här betalningen?";
"MPUSummary" = "Sammandrag";
"MPUInvalidEmailAddress" = "Ogiltig e-postadress";
"MPUEnterValidEmailAddress" = "Var vänlig skriv in en giltig e-postadress.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Kan inte skicka kvitto";
"MPUPleaseTryAgain" = "Var vänlig försök igen.";
"MPUSelectAccount" = "Välj konto";
"MPUEnterEmailAddress" = "Skriv in e-postadress";
"MPUSend" = "Skicka";
"MPUResend" = "Skicka igen";
"MPUContinue" = "Fortsätt";
"MPUBackButtonDisabled" = "Tillbakaknappen är inaktiverad under betalningen. Var vänlig använd knapparna ovan.";
"MPUSignatureStatusLine" = "Jag går med på att betala summan %@.";
"MPUError" = "Fel";
"MPUReceiptSent" = "Kvitto skickat.";
"MPUFetching" = "Hämtar transaktion";
"MPULoading" = "Laddar...";
"MPUVersion" = "Version";
"MPULoggedInAs" = "Inloggad som";
"MPULogout" = "Logga ut";
"MPUHelp" = "Hjälp";
"MPUForgot" = "Glömt lösenord?";
"MPULogin" = "Logga in";
"MPUEmail" = "E-post";
"MPUEmailAddress" = "E-postadress";
"MPUPassword" = "Lösenord";
"MPURequired" = "obligatoriskt";
"MPUWrongCredentials" = "Du har skrivit in ett felaktigt lösenord eller så existerar inget konto för din e-postadress.";
"MPUUnknownUsername" = "Inget konto existerar för denna e-postadress.";
"MPUBack" = "Tillbaka";
"MPUPasswordReset" = "Vi har skickat dig e-post. Var vänlig läs den för ytterligare instruktioner.";
"MPURequestPassword" = "Återställ lösenord";
"MPUActions" = "Åtgärder";
"MPUSettings" = "Inställningar";
"MPUInfo" = "Information";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Skriver ut…";
"MPUReadCard" = "Se kort";
"MPUPrintCustomerReceipt" = "Skriv ut kvitto";
"MPUReprintReceipt" = "Skriv ut kvitto igen";
"MPUCapture" = "Hämta";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Återställa";
"MPUConfirmTransactionAbort" = "Är du säker på att du vill avbryta transaktionen?";
"MPUYes" = "Ja";
"MPUNo" = "Nej";
"MPURevertTransaction" = "Återställ transaktion";
"MPURevertTransactionPrompt" = "Är du säker på att du vill dra tillbaka transaktionen? Kunder som redan har debiterats kommer att återbetalas.";
"MPURevert" = "Återställ";
"MPUReverting" = "Återställer…";
"MPURevertApproved" = "Transaktionen återställd.";
"MPURevertFailed" = "Det går tyvärr inte att återställa en transaktion. Statusen är fortfarande okänd, kontrollera den manuellt.";